REBOL []

print "CureCode Installation..."

if not exists? %curecode.conf [
	print "...writing %curecode.conf file"
	write %curecode.conf read %curecode.sample
]

if not find first system/schemes 'MySQL [
	print "...loading MySQL protocol"
	do %mysql-protocol.r
]

print "...creating database"
prin "...database root "
db: open mysql://root:?@localhost/mysql
print "...access ok to database"
print "...creating tables"
send-sql db read %build-db.sql
close db
print "...intallation finished"

halt